html{
font-family : arial, sans-serif;
margin:0;
padding:0;
}

body{
 margin:0;
 padding-top:16px;
 text-align: justify;
 background:white;
 font-size: 12px;
 border-left:16px solid #dddddd;
 border-right:16px solid #dddddd;
 padding-bottom:32px;
}

/* chevauchement logo sur titre */

img.chevauchement{
position: absolute;
top: 0px;
left: 9px;
width: 72px;
}

/* Les boutons */


.bouton{
 border-collapse:collapse;
 color : #646464;
 width:100%;
 margin-right:32px;
}

.bouton td{
 padding-top: 8px;
 padding-bottom: 8px;
 border-bottom: 1px solid #000000;
 border-top: 1px solid #000000;
}

/* taille police */
.petit {
 font-size: 10px;
}

td {
 font-size: 12px;
}


/* marges */
.margehaute{
 margin-top: 16px;
}

/* formulaire */

.form{
 margin:4px;
}

input{
 border: 1px solid black;
 margin:4px;
 padding:4px;
}

input[type=submit] {
	margin-left:-9px;
	
    background-color:444444;
    color:#ffffff;
}

/* Espacement */

.marge8{
 margin-bottom:8px;
}

.marge88{
 margin-bottom:8px;
 margin-top:8px;
 
}


.margedroite8{
 margin-right:8px;
}

/* Google map */
#map{
width:100%;
height:500px;
border:solid 1px black;
}



/* Le reste */

#diapo{
 position: relative;
}

#pic2{
position: absolute;
right:8;
font-size:48px;
color:white;
font-weight:400;
bottom:0;
text-decoration: none;
}

hr{
  width: 100%;
  height: 2px;
  background-color: #000000;
  border: none; /*on supprime le style par défaut*/
}

.titre{
font-weight:600;
font-size:16px;
}


.bord{
text-align:center;
border: 1px solid #000000;
width:50%;
margin:8px;
}

.bordbas{
border-bottom: 1px solid #000000;
margin-bottom: 8px;
padding-bottom: 8px;
}

.sansbord{
border-collapse:collapse;
}

.avecbord{
border-spacing:24px 8px;
}


.flottantgauche{
float: right;
padding-bottom:8px;
margin-left:8px;
}

.flottantstop{
clear:right;
}

.flottanstop2{
clear:both;
}

.ligne{
width:100%;
}

.cadre{
 border:1px solid black;
}

h1{
 padding: 4pt;
 font-size:18px;
}



.traitbleu{
 border: 1px solid #2385c2;
}

.sp{
color: #888888;
}

/* pb marge haute colonne droite / gauche ! */
.colonnegauche{
 position:relative;
 float: left;
 width: 70%;
 margin-top:12px;
 margin-left:0px;
 margin-right:0px;
}

.colonnegauche p{
margin-right:0px;
}



.formation h2{
margin-top: 16px;
}

.formation h2:before{
content:">>>";
margin-right:8px;
font-size:16px;
font-weight:600;
}

.formation ul{
list-style-type:none;
}

.formation ul li:before{
content:">";
font-weight:600;
font-size:16px;
margin-right:2px;
}

/* sous-colonne de la colonne gauche (page centrale) */
.colonnegauchebord{
 float: left;
 width: 65%;
 margin-left:0px;
 margin-right:0px;
 padding-right:5%;
 border-right: 1px solid #000000;
}

/* pb marge haute colonne droite / gauche ! */
.colonnedroite{
 position:relative;
 margin-top:12px;
 margin-left:72%;
}

.colonnedroite p,.colonnedroite ul,.colonnedroite .tableauxboutons{
margin-right:32px;
}

.colonnedroite hr{
 height: 1px;
 margin-left:0px;
 margin-right:32px;
 width:auto;
}


/* Structures générales haut / page */

div#haut {
 margin-left:0;
 margin-right:0;
 margin-bottom: 24px;
}

div#page {
position:relative;
margin-left:176px;
margin-right:0px;
}

.colonnedroite ul {
	list-style:none;
	padding: 0px;
}

.colonnedroite li {
	text-align:left;
	margin-left:0px;
	padding-bottom:8px;
	margin-top:8px;
	border-top: 1px solid #000000;
}


#menu {
position: relative;
float: left;
margin-left:8px;
width: 160px;
}

#menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-right: 3px;
    border: 1px solid #cccccc;
   }


#menu li {
margin-left: 0em;
padding: 9px 9px 9px 24px;
color: #555555;
border: 1px solid #cccccc;
}

#menu a{
text-decoration: none;
color: #555555;
}

.fixed {
	position:fixed;
	top:8px;
	z-index:99999;
}

/* Les couleurs des titres */
 
 .vert{
 background-color:#a4c40b;
 clear:right;
}

.vert1, .vert2 h1{
 background-color:#a4c40b;
 color:white; 
 clear:right;
}

.vert2 h2, .vert2 ul li:before{
 color:#a4c40b; 
}


.orange{
 background-color:#e85b0c;
 clear:right;
}

.orange1, .orange2 h1{
 background-color:#e85b0c;
 color:white;
 clear:right;
}

.orange2 h2, .orange2 ul li:before{
 color:#e85b0c;
}

.vertfonce{
 background-color:#009436;
 clear:right;
}

.vertfonce1, .verfonce2 h1{
 background-color:#009436;
 color:white;
 clear:right;
}

.verfonce2 h2, .verfonce2 ul li:before{
 color:#009436;
}
.bleu{
 background-color:#2385c2;
 clear:right;
}

.bleu1, .bleu2 h1{
 background-color:#2385c2;
 color:white;
 clear:right;
}

.bleu2 h2, .bleu2 ul li:before{
 color:#2385c2;
}
.jaune{
 background-color:#fac517;
 clear:right;
}

.jaune1, .jaune2 h1{
 background-color:#fac517;
 color:white;
 clear:right;
}

.jaune2 h2, .jaune2 ul li:before{
 color:#fac517;
}

.gris{
 background-color:#555555;
 clear:right;
}

.gris1, .gris2 h2{
 background-color:#555555;
 color:white;
 clear:right;
}

.gris2 h2, .gris2 ul li:before{
 color:#555555;
}

/* Fin couleurs des titres */

/*
     FILE ARCHIVED ON 04:33:13 Jul 29, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:44:29 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.92
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.046
  esindex: 0.013
  cdx.remote: 13.156
  LoadShardBlock: 57.21 (3)
  PetaboxLoader3.datanode: 64.574 (4)
  PetaboxLoader3.resolve: 65.82 (3)
  load_resource: 87.609
*/